/* CSS Document */
  /*
body{
	margin-top:10px;
	background-color:#ebf6fd;	
	font-family: "Palatino Linotype";
}
*/
body {
	margin-top:15px;
	background-image: url('../../../images/bgbody.jpg');
	background-repeat: repeat-x;
	background-color: #ededeb;
}
/*------------------------------------------------body--------------------*/
div, h1, h2, p, img{
	margin:0; padding:0;
}

#header ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
}
.spacer{
	clear:both; 
	font-size:0px; 
	line-height:0px;
}
/*------------------------------------------------header start--------------------*/
#header{
	width:990px;
	margin:0 auto;
	height:30px
	position:relative;
}
#hrhead{
	position:absolute;
	top:75px;
	width:990px;
	border-top:#999 solid 2px;
}
#headlogo{
	color:#FF0000;
	font-size:33px;
	padding:15px 30px;
	font-weight:bold;
	text-align:right;
}
#header img{
	position:absolute;
	left:37px;
	top:0;
}
#header a img{
	border:0;
}
#header ul{
	position:absolute;
	left:640px;
	top:35px;
	margin:0;
	padding:0;
}
#header ul li{
	display:block;
	width:130px;
	height:23px;
	float:left;
	margin:0;
	padding:0;
}

#header ul li a{
	font: bold 11px/22px sans-serif, "Trebuchet MS", Arial, Helvetica;
	font-size:14px;
	text-decoration:none;
	text-align:center;
	text-transform:capitalize;
	float:left;
	padding: 5px;
	color:#999;
}

#header ul li a:hover{
	font-weight:bold;
	background:#999;
	color:#fff;
}

#header ul li.home{
	font-weight:bold;
}

#header ul li a.home{
	/*color: #000;*/
	padding-bottom: 0;
	border-bottom: #999 4px solid;
}
#header ul li a.home:hover{
	color:#fff;
	padding-bottom: 0;
	background:#999;	
	border-bottom: 4px solid #999;
}

/*------------------------------------------------header end--------------------*/
#container {
   min-height:100%;
   position:relative;
   
}
/*------------------------------------------------body start--------------------*/
#body{
	width:990px;
	margin:0px auto;
	padding:50px 0 70px 2px;
	border:#71706e solid 10px;
	background: #FFF;
	height: 100%;
	min-height: 543px;
}	
/*------------------------------------------------left menu start--------------------*/	
ul{list-style: none; padding: 0; margin: 0;}
#nav {float: left; width: 307px; border-top: 1px solid #999; margin: 10px 0;}
#nav li a {display: block; padding: 5px 15px; background: #ccc; border-top: 1px solid #eee; border-bottom: 1px solid #999; text-decoration: none; color: #000;}

#nav li ul {display: none;}
#nav li ul li a { padding: 3px 30px; background: #ececec url('../../../images/arr.png') no-repeat 5% 50%; border-bottom: 1px dotted #ccc; }
#nav li ul li a:hover, #nav li ul li a.active {background: #999 url('../../../images/arr.png') no-repeat 5% 50%; color: #fff;}
/*------------------------------------------------left menu end--------------------*/	

/*------------------------------------------------left panel start--------------------*/	
#left{
	width:150px;
	float:left;
}
#left2{
	width:300px;
	float:left;
}
#left3 {
	width:340px; 
	float:left;
}
#left4 {
	width:370px; 
	float:right;
}
#left, #left2 {
	margin:0;
	padding:30px 0 0 0;
}
#left3 , #left4 {
	margin:0;
	padding:70px 0 0 0;
}
/*------------------------------------------------left panel end--------------------*/
/*------------------------------------------------right panel start--------------------*/
#right{
	width:665px;
	float:left;
}
#right3{
	width:615px;
	float:left;	
}
#right4{
	width:490px;
	float:left;	
}
#rightfull{
	width:945px;
	float:left;
	padding:90px 0 30px 24px;
	margin:0;
}
#right, #right3 , #right4{
	padding:90px 0 0 24px;
	margin:0;
}

#right p b, #rightfull p b, #right3 p b, #right4 p b{
	/*font:bold 14px/18px Arial, Helvetica, sans-serif;*/
	font:bold 14px/18px "Palatino Linotype","Book Antiqua",Palatino;
	color:#015F90;
	/*background-color:#EBF6FD;*/
	text-transform:uppercase;
}
#right p.text1, #rightfull p.text1, #right3 p.text1, #right4 p.text1{
	font:normal 15px/18px "Palatino Linotype", Helvetica, sans-serif;
	color:#275268;
	/*background-color:#EBF6FD;*/
	margin:7px 0 12px 0;
}
#right h2, #right3 h2, #right4 h2 {
	font:normal 40px/47px "Palatino Linotype", Helvetica, sans-serif;
	color:#004D75;
	/*background-color:#EBF6FD;*/
	margin:0;
	padding:0;
}
/*
#right h3, #rightfull h3, #right3 h3, #right4 h3{
	display:block;
	width:220px;
	height:58px;
	background:url(../images/date.gif) 0 0 no-repeat;
	margin:0 0 23px 0;
}
*/
#right p.text2, #right3 p.text2, #right4 p.text2{
	font:normal 14px/18px "Palatino Linotype", Helvetica, sans-serif;
	color:#275268;
	/*background-color:#EBF6FD;*/
	margin:0 0 8px 0;
}
#right p.text2 span, #rightfull p.text2 span, #right3 p.text2 span, #right4 p.text2 span{
	width:193px;
	height:21px;
	background-color:#fff;
	color:#518800;
	font:bold 14px/21px "Palatino Linotype", Helvetica, sans-serif;
	margin:0;
	padding:0;
}
/*------------------------------------------------right panel end--------------------*/

div.second { border:1px solid #ececec; background:#fff; padding:10px 5px;}
.second p, .blog p {font-size:14px; color:#656565; line-height:1.8em; padding:5px; margin:0;}
.clr { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; border:0; border-bottom:1px solid #eaeaea; padding:5px 0 0 0; margin:0 0 5px 0; background:none;}
.blog { padding:5px; margin:5px; border:1px solid #ececec; background:#fdfbf1;}
.prodesc { padding:5px; margin:5px; border:1px solid #ececec; background:#fdfbf1; text-align:center;font-weight:bold;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { /*color:#8d8d8d;*/}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; float:left;}
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { margin:0; width:110px; display:block; padding:5px 0; font-size:11px; font-weight:bold; color:#656565; text-transform:capitalize; float:left;}
#contactform label span { font-weight:normal; display:block; }
#contactform label span, .splabel { font-size:10px; text-transform:lowercase;}
.splabel {padding:10px}
#contactform input.text { width:310px; border:1px solid #dedede; margin:5px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#contactform input.file { border:1px solid #dedede; margin:5px 0; padding:5px 2px; height:21px; background:#fff; float:left;}
#contactform textarea { width:310px; border:1px solid #dedede; margin:10px 0; padding:2px; background:#fff; float:left;}
#contactform select.text { width:150px; border:1px solid #dedede; margin:5px 0; padding:3px 2px; height:27px; background:#fff; float:left;}
/*#contactform li.buttons input { padding:3px 0; margin:0 0 0 110px; border:0; color:#FFF;}*/
p.response { text-align:center; color:#2c2c2c; font-size:11px; font-weight:bold; line-height:1.8em; width:auto;}
#contactform input.number { width:110px; border:1px solid #dedede; margin:5px 0; padding:5px 2px; height:16px; background:#fff; float:left;}
#submit { width:9em; padding:5px; margin:10px auto; }
#contactform span.text { width:260px; margin:3px 0; padding:3px 2px; background:#fff; float:left;}
#contactform li.break { width:400px; }
.error { 
	color: #FF0000;
	display: block;
	float:left;
	margin: 0 0 0 110px;
	width:325px;
}

.btn-order { display:block; width:14em; padding:10px; margin:20px auto; }
.ftitle { display:block;font-weight:bold;border-bottom:1px dotted #dedede;margin:5px;padding: 1px 5px 10px 0;}
/*------------------------------------------------left panel start--------------------*/
/*
.wrap {
  position:relative;
  float:left;
  clear:none;
  overflow:hidden;
}
.wrap img {
  position:relative;
  z-index:1;
  border:none;
}
.wrap .desc {
  display:block;
  position:absolute;
  width:100%;
  top:90%;
  left:0;
  z-index:2;
  text-align:center;
  font-size:17px;
  font-weight:bold;
  color: #ff6600; 
  
}
*/
.gbr img{
 border:none;
}
.benf {
  font-size:25px;
  padding: 20px 20px 0 20px;
  width:240px;
}
.bsname {
  font-size:27px;
  font-weight:bold;
  line-height:40px;
}
.preink{
 padding-top:50px;
 font-size:14px;
 text-align:right;
}
.samples{
   font-size:14px;
   font-weight:bold;
}
a.newproduct {
	text-decoration: none;
	color: #0000FF;
	font-weight:bold;
	font-size:17px;
}
a.newproduct:hover {
	color: #FF0000;
}
/*
#footer{
	width:496px;
	margin:0 auto;
	position:relative;
	height:10px;
}
*/
.red {
color:#fe0000;
}
.blue {
color:#0000fe;
}
.green {
color:#00ff00;
}
.black {
color:#000000;
}
.violet {
color:#9900cc;
}
.orange {
color:#ff6600;
}
.welcome {
font-size:21px; color:#fb0506;padding-top:10px
}
/*
.weldesc {
	font-size:27px;
	margin:0;
	padding:30px 0 0 240px;
	width:550px;
	height:30px;
}
*/
/*------------------------------------------------body end--------------------*/
/*------------------------------------------------footer start--------------------*/
/*
http://rafael.adm.br/css_browser_selector/
http://paulirish.com/2009/browser-specific-css-hacks/
*/
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	 #svgid  { 
		text-align:center;
		/*
			width: 300px;
			
		*/
		height: 230px;
		overflow:hidden;
	 }
}
/*
.footdiv {
	width:898px;
	margin:-90px 0 0 175px;
	border-top:#0201ff solid 2px;
	border-bottom:#0201ff solid 2px;
	height:55px;
}
*/
.footdiv {
	width:990px;
	margin:-75px auto;
	border-top:#999 solid 2px;
	border-bottom:#999 solid 2px;
	height:54px;
}
.fotbox1 {
	color:#000000; padding:15px 0 5px 30px; float:left; width:450px; 
}
.fotbox2 {
	color:#fe0000; padding:15px 0 5px 10px; float:left; width:400px; text-align:right
}
.fotbox3 {
	padding:5px; float:left; width:50px;
}
/*------------------------------------------------footer end--------------------*/